_id: GeELC1KlSM2YLKoU
_key: '!items!GeELC1KlSM2YLKoU'
img: systems/pf1/icons/items/weapons/kunai.png
name: Style Master
system:
  associations:
    classes:
      - Ninja
  description:
    value: >-
      <p>A ninja who selects this ninja trick gains a style feat that she
      qualifies for as a bonus feat.</p>
  subType: classFeat
  tags:
    - Ninja Trick
type: feat

